# ApiListJobsResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**jobs** | [**list[ApiJob]**](ApiJob.md) | A list of jobs returned. | [optional] 
**total_size** | **int** | The total number of jobs for the given query. | [optional] 
**next_page_token** | **str** | The token to list the next page of jobs. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


